/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[CP_kraceni] (
  [Stat] [varchar](3) NOT NULL CONSTRAINT [DF_CP_kraceni_Stat] DEFAULT ('CZ'),
  [ID] [smallint] NOT NULL CONSTRAINT [DF_CP_kraceni_ID] DEFAULT (0),
  [Rok] [smallint] NOT NULL CONSTRAINT [DF_CP_kraceni_Rok] DEFAULT (0),
  [Zarazeni] [varchar](20) NOT NULL ,
  [Os_cislo] [smallint] NOT NULL CONSTRAINT [DF_CP_kraceni_Os_cislo] DEFAULT (0),
  [Kraceni_1] [smallint] NULL CONSTRAINT [DF_CP_kraceni_Kraceni_1] DEFAULT (0),
  [Kraceni_2] [smallint] NULL CONSTRAINT [DF_CP_kraceni_Kraceni_2] DEFAULT (0),
  [Kraceni_3] [smallint] NULL CONSTRAINT [DF_CP_kraceni_Kraceni_3] DEFAULT (0),
  [AC] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_CP_kraceni_rowguid] default newid(),
  CONSTRAINT [aaaaaCP_kraceni_PK] PRIMARY KEY NONCLUSTERED
  (
    [Stat],
    [ID],
    [Rok],
    [Zarazeni],
    [Os_cislo]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [CP_kraceni](rowguid)
CREATE UNIQUE NONCLUSTERED INDEX [IXU_AC] ON [CP_kraceni]([AC])
CREATE NONCLUSTERED INDEX [IX_ID] ON [CP_kraceni]([ID])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = '0 - uivatelsk nastaven, 10 - max hodnoty', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'ID'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'ID'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Procenta', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_1'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_1'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Procenta', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_2'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_2'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Procenta', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_3'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_kraceni', @level2type = 'COLUMN',  @level2name = 'Kraceni_3'

