/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[CP_meny] (
  [ID_cp_meny] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [ID_vaz_zaznamu] [varchar](50) NULL ,
  [Mena] [varchar](3) NULL ,
  [Kurs] [real] NULL CONSTRAINT [DF_CP_meny_Kurs] DEFAULT (0),
  [KeDni] [datetime] NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_CP_meny_rowguid] default newid(),
  CONSTRAINT [aaaaaCP_meny_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID_cp_meny]
  ) ON [PRIMARY],
  CONSTRAINT [FK_CP_meny__Cestovni_prikaz] FOREIGN KEY
    ( [ID_vaz_zaznamu] )
    REFERENCES [dbo].[Cestovni_prikaz]
    ( [ID_zaznamu_cp] )
  ON DELETE CASCADE ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [CP_meny](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_cp_meny] ON [CP_meny]([ID_cp_meny])
CREATE NONCLUSTERED INDEX [IX_ID_vaz_zaznamu] ON [CP_meny]([ID_vaz_zaznamu])
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_meny', @level2type = 'COLUMN',  @level2name = 'Kurs'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_meny', @level2type = 'COLUMN',  @level2name = 'KeDni'

