/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Cerpani] (
  [ID] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [Datum] [datetime] NULL ,
  [Os_cislo] [smallint] NULL CONSTRAINT [DF_Cerpani_Os_cislo] DEFAULT (0),
  [Cislo_karty] [varchar](30) NULL ,
  [SPZ] [varchar](15) NULL ,
  [PHM] [varchar](30) NULL ,
  [Mnozstvi] [float] NULL CONSTRAINT [DF_Cerpani_Mnozstvi] DEFAULT (0),
  [Cena_KC] [money] NULL CONSTRAINT [DF_Cerpani_Cena_KC] DEFAULT (0),
  [Cena_mena] [money] NULL CONSTRAINT [DF_Cerpani_Cena_mena] DEFAULT (0),
  [Misto_cerpani] [varchar](50) NULL ,
  [Mena] [varchar](15) NULL ,
  [Zeme] [varchar](50) NULL ,
  [Poznamka] [varchar](100) NULL ,
  [ID_import] [varchar](100) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Cerpani_rowguid] default newid(),
  CONSTRAINT [aaaaaCerpani_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID]
  ) ON [PRIMARY],
  CONSTRAINT [FK_Cerpani__vozidla] FOREIGN KEY
    ( [SPZ] )
    REFERENCES [dbo].[vozidla]
    ( [SPZ] )
  ON UPDATE CASCADE NOT FOR REPLICATION,
  CONSTRAINT [FK_Cerpani__PHM_seznam] FOREIGN KEY
    ( [PHM] )
    REFERENCES [dbo].[PHM_seznam]
    ( [PHM] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Cerpani](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID] ON [Cerpani]([ID])
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Mnozstvi'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Cena_KC'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Cena_KC'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Cena_mena'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cerpani', @level2type = 'COLUMN',  @level2name = 'Cena_mena'

