/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Cestovni_prikaz] (
  [ID_zaznamu_cp] [varchar](50) NOT NULL ,
  [Denni_jizdy] [bit] NULL CONSTRAINT [DF_Cestovni_prikaz_Denni_jizdy] DEFAULT (0),
  [Kniha] [varchar](30) NULL ,
  [Datum_cp] [datetime] NULL ,
  [Datum_odjezdu] [datetime] NULL ,
  [Datum_prijezdu] [datetime] NULL ,
  [Rok] [smallint] NULL ,
  [Os_cislo] [smallint] NULL CONSTRAINT [DF_Cestovni_prikaz_Os_cislo] DEFAULT (0),
  [Spolucestujici] [varchar](255) NULL ,
  [Zprava] [varchar](max) NULL ,
  [Referent] [varchar](30) NULL ,
  [Sablona] [varchar](30) NULL ,
  [Kategorie_cp] [varchar](255) NULL ,
  [Poznamka_cp] [varchar](255) NULL ,
  [Zaloha_kc] [money] NOT NULL CONSTRAINT [DF_Cestovni_prikaz_Zaloha_kc] DEFAULT (0),
  [Zaloha_mena] [money] NULL CONSTRAINT [DF_Cestovni_prikaz_Zaloha_mena] DEFAULT (0),
  [Mena] [varchar](3) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Cestovni_prikaz_rowguid] default newid(),
  CONSTRAINT [aaaaaCestovni_prikaz_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID_zaznamu_cp]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Cestovni_prikaz](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_zaznamu_cp] ON [Cestovni_prikaz]([ID_zaznamu_cp])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'ID zznamu Cestovn pkaz', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'ID_zaznamu_cp'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'ID zznamu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'ID_zaznamu_cp'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Denn jzdy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Denni_jizdy'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Denni_jizdy'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Denn jzdy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Denni_jizdy'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Kniha', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Kniha'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum zaloen zznamu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_cp'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_cp'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum odjezdu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_odjezdu'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_odjezdu'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum pjezdu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_prijezdu'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Datum_prijezdu'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Rok', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Os. slo idie', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Spolucestujc - seznam', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Spolucestujici'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Zprva', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zprava'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Text zprvy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zprava'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Referent'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Kategorie', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Kategorie_cp'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Poznmka (cestovn pkaz)', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Poznamka_cp'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Poadovan zloha', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zaloha_kc'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zaloha_kc'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zaloha_kc'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zaloha_mena'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Cestovni_prikaz', @level2type = 'COLUMN',  @level2name = 'Zaloha_mena'

