/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Jizdy](
	[ID_jizdy] [varchar](30) NOT NULL,
	[Typ_zaznamu] [varchar](2) NULL,
	[Kniha] [varchar](30) NULL,
	[datum_odj] [datetime] NULL,
	[Cas_odj] [datetime] NOT NULL,
	[Misto_odj] [varchar](100) NULL,
	[Stat] [varchar](2) NULL,
	[Stav_tach_odj] [int] NULL,
	[Datum_prij] [datetime] NULL,
	[Cas_prij] [datetime] NOT NULL,
	[Misto_prij] [varchar](100) NULL,
	[Stav_tach_prij] [int] NULL,
	[rok] [smallint] NULL,
	[SPZ] [varchar](15) NULL,
	[os_cislo] [smallint] NULL,
	[Firma] [varchar](30) NULL,
	[Doklad] [varchar](30) NULL,
	[Ucel] [varchar](255) NULL,
	[Ujeto] [int] NULL,
	[soukrome] [bit] NULL,
	[prives] [bit] NULL,
	[prives_proc] [real] NULL,
	[datum_posl_akt] [datetime] NULL,
	[Referent] [varchar](30) NULL,
	[Kategorie_jizdy] [varchar](255) NULL,
	[Sablona] [varchar](30) NULL,
	[CP] [varchar](50) NULL,
	[OC_spolujezdec] [smallint] NULL,
	[upsize_ts] [timestamp] NULL,
	[rowguid] [uniqueidentifier] ROWGUIDCOL  NOT NULL,
	[Poznamka] [varchar](255) NULL,
	[Ujeto_s] [int] NULL,
 CONSTRAINT [aaaaaJizdy_PK] PRIMARY KEY NONCLUSTERED 
(
	[ID_jizdy] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Cas_odj]  DEFAULT ('') FOR [Cas_odj]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Stat]  DEFAULT ('CZ') FOR [Stat]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Stav_tach_odj]  DEFAULT ((0)) FOR [Stav_tach_odj]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Cas_prij]  DEFAULT ('') FOR [Cas_prij]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Stav_tach_prij]  DEFAULT ((0)) FOR [Stav_tach_prij]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_os_cislo]  DEFAULT ((0)) FOR [os_cislo]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Ujeto]  DEFAULT ((0)) FOR [Ujeto]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_soukrome]  DEFAULT ((0)) FOR [soukrome]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_prives]  DEFAULT ((0)) FOR [prives]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_prives_proc]  DEFAULT ((1)) FOR [prives_proc]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_OC_spolujezdec]  DEFAULT ((0)) FOR [OC_spolujezdec]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_rowguid]  DEFAULT (newid()) FOR [rowguid]
GO

ALTER TABLE [dbo].[Jizdy] ADD  CONSTRAINT [DF_Jizdy_Ujeto_s]  DEFAULT ((0)) FOR [Ujeto_s]
GO

ALTER TABLE [dbo].[Jizdy]  WITH NOCHECK ADD  CONSTRAINT [FK_jizdy__Cestovni_prikaz] FOREIGN KEY([CP])
REFERENCES [dbo].[Cestovni_prikaz] ([ID_zaznamu_cp])
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[Jizdy] CHECK CONSTRAINT [FK_jizdy__Cestovni_prikaz]
GO

ALTER TABLE [dbo].[Jizdy]  WITH NOCHECK ADD  CONSTRAINT [FK_Jizdy__vozidla] FOREIGN KEY([SPZ])
REFERENCES [dbo].[vozidla] ([SPZ])
ON UPDATE CASCADE
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[Jizdy] CHECK CONSTRAINT [FK_Jizdy__vozidla]
GO

