/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Jizdy_poskytnuti_jidla] (
  [Os_cislo] [smallint] NOT NULL ,
  [Datum] [datetime] NOT NULL ,
  [Stat] [varchar](3) NOT NULL CONSTRAINT [DF_Jizdy_poskytnuti_jidla_Stat] DEFAULT ('CZ'),
  [ID_zaznamu] [varchar](30) NOT NULL ,
  [Pocet_jidel] [smallint] NULL CONSTRAINT [DF_Jizdy_poskytnuti_jidla_Pocet_jidel] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Jizdy_poskytnuti_jidla_rowguid] default newid(),
  CONSTRAINT [aaaaaJizdy_poskytnuti_jidla_PK] PRIMARY KEY NONCLUSTERED
  (
    [Os_cislo],
    [Datum],
    [Stat],
    [ID_zaznamu]
  ) ON [PRIMARY],
  CONSTRAINT [FK_Jizdy_poskytnuti_jidla__jizdy] FOREIGN KEY
    ( [ID_zaznamu] )
    REFERENCES [dbo].[jizdy]
    ( [ID_jizdy] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Jizdy_poskytnuti_jidla](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_zaznamu] ON [Jizdy_poskytnuti_jidla]([ID_zaznamu])
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_poskytnuti_jidla', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_poskytnuti_jidla', @level2type = 'COLUMN',  @level2name = 'Pocet_jidel'

