/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Jizdy_vydaje] (
  [ID_cp_vydaje] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [ID_jizdy] [varchar](30) NULL ,
  [Datum] [datetime] NULL ,
  [Popis] [varchar](100) NULL ,
  [Celkem] [money] NULL CONSTRAINT [DF_Jizdy_vydaje_Celkem] DEFAULT (0),
  [Mena] [varchar](3) NULL CONSTRAINT [DF_Jizdy_vydaje_Mena] DEFAULT ('CZK'),
  [Druh_vydeje] [varchar](50) NULL ,
  [Sazba_DPH] [real] NULL CONSTRAINT [DF_Jizdy_vydaje_Sazba_DPH] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Jizdy_vydaje_rowguid] default newid(),
  CONSTRAINT [aaaaaJizdy_vydaje_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID_cp_vydaje]
  ) ON [PRIMARY],
  CONSTRAINT [FK_Jizdy_vydaje__jizdy] FOREIGN KEY
    ( [ID_jizdy] )
    REFERENCES [dbo].[jizdy]
    ( [ID_jizdy] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Jizdy_vydaje](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_jizdy] ON [Jizdy_vydaje]([ID_jizdy])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'ID', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'ID_cp_vydaje'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'ID', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'ID_cp_vydaje'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Datum'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Celkem'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Celkem'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Mna', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Mena'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Value List', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'Ubytovn;Jzdn;Vedlej nklady', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Druh_vydeje'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Jizdy_vydaje', @level2type = 'COLUMN',  @level2name = 'Sazba_DPH'

