/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[kf_Knihy_import] (
  [ID] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [TypDokladu] [varchar](3) NOT NULL ,
  [ID_verze] [varchar](20) NOT NULL ,
  [NazevKnihy] [varchar](30) NOT NULL ,
  [NazevSablony] [varchar](30) NOT NULL CONSTRAINT [DF_kf_Knihy_import_NazevSablony] DEFAULT ('Vchoz'),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_kf_Knihy_import_rowguid] default newid(),
  CONSTRAINT [aaaaakf_Knihy_import_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [kf_Knihy_import](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID] ON [kf_Knihy_import]([ID])
CREATE NONCLUSTERED INDEX [IX_ID_verze] ON [kf_Knihy_import]([ID_verze])
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Typ dokladu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'kf_TypyDokladu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'TypDokladu'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'Import_CCZ_verze', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Kniha', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'NazevKnihy'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'ablona', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'kf_Knihy_import', @level2type = 'COLUMN',  @level2name = 'NazevSablony'

