/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[misto_jednani] (
  [misto_jednani] [varchar](50) NOT NULL ,
  [datum_posl_akt] [datetime] NULL ,
  [aktualizoval] [varchar](30) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_misto_jednani_rowguid] default newid(),
  CONSTRAINT [aaaaamisto_jednani_PK] PRIMARY KEY NONCLUSTERED
  (
    [misto_jednani]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [misto_jednani](rowguid)
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Nzev firmy, popis msta ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'misto_jednani'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Msto', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'misto_jednani'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum posl. aktualizace', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Datum posl. akt.', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'aktualizoval'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'misto_jednani', @level2type = 'COLUMN',  @level2name = 'aktualizoval'

