/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[trasy] (
  [Poc_trasy] [varchar](100) NOT NULL ,
  [Cil_trasy] [varchar](100) NOT NULL CONSTRAINT [DF_trasy_Cil_trasy] DEFAULT ('-'),
  [aut_cislo] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [km] [int] NULL CONSTRAINT [DF_trasy_km] DEFAULT (0),
  [vyrazeno] [bit] NULL CONSTRAINT [DF_trasy_vyrazeno] DEFAULT (0),
  [Stat] [varchar](2) NULL CONSTRAINT [DF_trasy_Stat] DEFAULT ('CZ'),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_trasy_rowguid] default newid(),
  CONSTRAINT [aaaaatrasy_PK] PRIMARY KEY NONCLUSTERED
  (
    [Poc_trasy],
    [Cil_trasy]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [trasy](rowguid)
CREATE UNIQUE NONCLUSTERED INDEX [IXU_aut_cislo] ON [trasy]([aut_cislo])
CREATE NONCLUSTERED INDEX [IX_Cil_trasy] ON [trasy]([Cil_trasy])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Potek trasy - obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'Poc_trasy'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Cl trasy - obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'Cil_trasy'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Aut. slo', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'aut_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vzdlenost - celkov dlka trasy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'km'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'km'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vyazeno - nebude nabzeno v rozb. menu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Vyazeno', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Stt, do kterho se vstupuje', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'trasy', @level2type = 'COLUMN',  @level2name = 'Stat'

