/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[CP_jizdy_nahrady] (
  [ID_cp] [varchar](50) NULL ,
  [ID_jizdy] [varchar](30) NULL ,
  [Os_cislo] [smallint] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Os_cislo] DEFAULT (0),
  [Datum] [datetime] NULL ,
  [Rok] [smallint] NULL ,
  [Cas] [varchar](255) NULL ,
  [Narok_hod] [real] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Narok_hod] DEFAULT (0),
  [Stat] [varchar](2) NULL CONSTRAINT [DF_CP_jizdy_nahrady_Stat] DEFAULT ('CZ'),
  [Mena] [varchar](3) NULL CONSTRAINT [DF_CP_jizdy_nahrady_Mena] DEFAULT ('CZK'),
  [Narok_sazba] [money] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Narok_sazba] DEFAULT (0),
  [Pravidlo] [varchar](20) NULL ,
  [Kapesne] [money] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Kapesne] DEFAULT (0),
  [Pocet_jidel] [smallint] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Pocet_jidel] DEFAULT (0),
  [Kraceno] [int] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Kraceno] DEFAULT (0),
  [Narok_po_kraceni] [money] NULL CONSTRAINT [DF_CP_jizdy_nahrady_Narok_po_kraceni] DEFAULT (0),
  [Sazba] [varchar](2) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_CP_jizdy_nahrady_rowguid] default newid(),
  CONSTRAINT [aaaaaCP_jizdy_nahrady_PK] PRIMARY KEY NONCLUSTERED
  (
    [Rowguid]
  ) ON [PRIMARY],
  CONSTRAINT [FK_CP_jizdy_nahrady__jizdy] FOREIGN KEY
    ( [ID_jizdy] )
    REFERENCES [dbo].[jizdy]
    ( [ID_jizdy] )
  ON UPDATE CASCADE NOT FOR REPLICATION,
  CONSTRAINT [FK_CP_jizdy_nahrady__Cestovni_prikaz] FOREIGN KEY
    ( [ID_cp] )
    REFERENCES [dbo].[Cestovni_prikaz]
    ( [ID_zaznamu_cp] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE NONCLUSTERED INDEX [IX_ID_cp] ON [CP_jizdy_nahrady]([ID_cp])
CREATE NONCLUSTERED INDEX [IX_ID_jizdy] ON [CP_jizdy_nahrady]([ID_jizdy])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'vazebn pole', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'ID_cp'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Datum'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Narok_hod'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Narok_sazba'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Nrok ped krcenm', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Narok_sazba'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = '40% u zahr. jzd', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Kapesne'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Kapesne'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Kapesne'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = '1-3', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Pocet_jidel'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Pocet_jidel'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'uvedeno v %', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Kraceno'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Kraceno'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_jizdy_nahrady', @level2type = 'COLUMN',  @level2name = 'Narok_po_kraceni'

