/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[CP_jizdy_souhrny](
	[ID_cp] [varchar](50) NULL,
	[Souhrn] [money] NULL,
	[Mena] [varchar](3) NULL,
	[Popis] [varchar](100) NULL,
	[upsize_ts] [timestamp] NULL,
	[rowguid] [uniqueidentifier] ROWGUIDCOL  NOT NULL,
	[ID_jizdy] [varchar](30) NULL,
	[Datum_jizdy] [datetime] NULL,
	[Souhrn_mena] [money] NULL,
	[Kurs] [real] NULL,
 CONSTRAINT [aaaaaCP_jizdy_souhrny_PK] PRIMARY KEY NONCLUSTERED 
(
	[rowguid] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] ADD  CONSTRAINT [DF_CP_jizdy_souhrny_Souhrn]  DEFAULT ((0)) FOR [Souhrn]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] ADD  CONSTRAINT [DF_CP_jizdy_souhrny_Mena]  DEFAULT ('CZK') FOR [Mena]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] ADD  CONSTRAINT [DF_CP_jizdy_souhrny_rowguid]  DEFAULT (newid()) FOR [rowguid]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] ADD  CONSTRAINT [DF_CP_jizdy_souhrny_Souhrn_mena]  DEFAULT ((0)) FOR [Souhrn_mena]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] ADD  CONSTRAINT [DF_CP_jizdy_souhrny_Kurs]  DEFAULT ((0)) FOR [Kurs]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny]  WITH NOCHECK ADD  CONSTRAINT [FK_CP_jizdy_souhrny__Cestovni_prikaz] FOREIGN KEY([ID_cp])
REFERENCES [dbo].[Cestovni_prikaz] ([ID_zaznamu_cp])
ON UPDATE CASCADE
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] CHECK CONSTRAINT [FK_CP_jizdy_souhrny__Cestovni_prikaz]
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny]  WITH NOCHECK ADD  CONSTRAINT [FK_CP_jizdy_souhrny__Jizdy] FOREIGN KEY([ID_jizdy])
REFERENCES [dbo].[Jizdy] ([ID_jizdy])
ON UPDATE CASCADE
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[CP_jizdy_souhrny] CHECK CONSTRAINT [FK_CP_jizdy_souhrny__Jizdy]
GO