/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
-- uprava pole AC PR 170129
CREATE TABLE [dbo].[CP_stravne] (
  [Stat] [varchar](2) NOT NULL CONSTRAINT [DF_CP_stravne_Stat] DEFAULT ('CZ'),
  [ID] [smallint] NOT NULL CONSTRAINT [DF_CP_stravne_ID] DEFAULT (0),
  [Rok] [smallint] NOT NULL CONSTRAINT [DF_CP_stravne_Rok] DEFAULT (0),
  [Zarazeni] [varchar](20) NOT NULL ,
  [Os_cislo] [smallint] NOT NULL CONSTRAINT [DF_CP_stravne_Os_cislo] DEFAULT (0),
  [Mena] [varchar](3) NULL CONSTRAINT [DF_CP_stravne_Mena] DEFAULT ('CZK'),
  [Sazba_1] [real] NULL CONSTRAINT [DF_CP_stravne_Sazba_1] DEFAULT (0),
  [Sazba_2] [real] NULL CONSTRAINT [DF_CP_stravne_Sazba_2] DEFAULT (0),
  [Sazba_3] [real] NULL CONSTRAINT [DF_CP_stravne_Sazba_3] DEFAULT (0),
  [AC] [int] IDENTITY (1, 1) NOT NULL ,
  [Sazba_kapesne] [smallint] NULL CONSTRAINT [DF_CP_stravne_Sazba_kapesne] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_CP_stravne_rowguid] default newid(),
  CONSTRAINT [aaaaaCP_stravne_PK] PRIMARY KEY NONCLUSTERED
  (
    [Stat],
    [ID],
    [Rok],
    [Zarazeni],
    [Os_cislo]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [CP_stravne](rowguid)
CREATE UNIQUE NONCLUSTERED INDEX [IXU_AC] ON [CP_stravne]([AC])
CREATE NONCLUSTERED INDEX [IX_ID] ON [CP_stravne]([ID])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = '0 - uivatelsk nastaven, 5 - min hodnoty, 10 - max hodnoty', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'ID'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'ID'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Stravn za 5-12 hod', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_1'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_1'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Stravn za 12-18 hod', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_2'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_2'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Stravn za vce ne 18 hod', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_3'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_3'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'CP_stravne', @level2type = 'COLUMN',  @level2name = 'Sazba_kapesne'

