/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[Import_CCS_konverze] (
  [ID_verze] [varchar](20) NOT NULL ,
  [Pole_xls] [varchar](50) NOT NULL ,
  [Pole_Vario] [varchar](30) NULL ,
  [Tabulka_Vario] [varchar](30) NULL ,
  [Grupovat] [varchar](10) NULL ,
  [Platnost_pole] [bit] NULL CONSTRAINT [DF_Import_CCS_konverze_Platnost_pole] DEFAULT (0),
  [Datovy_typ] [varchar](50) NULL ,
  [Radit] [bit] NULL CONSTRAINT [DF_Import_CCS_konverze_Radit] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Import_CCS_konverze_rowguid] default newid(),
  CONSTRAINT [aaaaaImport_CCS_konverze_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID_verze],
    [Pole_xls]
  ) ON [PRIMARY],
  CONSTRAINT [FK_Import_CCS_konverze__Import_CCS_verze] FOREIGN KEY
    ( [ID_verze] )
    REFERENCES [dbo].[Import_CCS_verze]
    ( [ID_verze] )
  ON DELETE CASCADE ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Import_CCS_konverze](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_verze] ON [Import_CCS_konverze]([ID_verze])
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'Import_CCZ_verze', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'ID_verze'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Value List', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'Doklady;Polozky_dokladu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Tabulka_Vario'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Value List', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'Seskupit;Sum;Vraz', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Grupovat'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Platnost_pole'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Import_CCS_konverze', @level2type = 'COLUMN',  @level2name = 'Radit'

