/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[ceny_PHM] (
  [Druh_PHM] [varchar](30) NOT NULL ,
  [rok] [smallint] NOT NULL CONSTRAINT [DF_ceny_PHM_rok] DEFAULT (0),
  [cena_vyhled] [money] NULL CONSTRAINT [DF_ceny_PHM_cena_vyhled] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_ceny_PHM_rowguid] default newid(),
  CONSTRAINT [aaaaaceny_PHM_PK] PRIMARY KEY NONCLUSTERED
  (
    [Druh_PHM],
    [rok]
  ) ON [PRIMARY],
  CONSTRAINT [FK_ceny_PHM__PHM_seznam] FOREIGN KEY
    ( [Druh_PHM] )
    REFERENCES [dbo].[PHM_seznam]
    ( [PHM] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [ceny_PHM](rowguid)
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Druh PHM', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'SELECT PHM_seznam.PHM FROM PHM_seznam; ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Druh PHM', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'Druh_PHM'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Rok', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Rok', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Cena stanoven na potku roku', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'cena_vyhled'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'cena_vyhled'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'cena_vyhled'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Cena vhled', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ceny_PHM', @level2type = 'COLUMN',  @level2name = 'cena_vyhled'

