/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[jizdy_firemni_tisk_TEMP] (
  [ID_jftt] [int] IDENTITY (1, 1) NOT FOR REPLICATION NOT NULL ,
  [vyber] [bit] NULL CONSTRAINT [DF_jizdy_firemni_tisk_TEMP_vyber] DEFAULT (0),
  [poc_trasy] [varchar](50) NULL ,
  [misto_jednani] [varchar](50) NULL ,
  [ucel] [varchar](100) NULL ,
  [kon_trasy] [varchar](50) NULL ,
  [os_cislo] [smallint] NULL CONSTRAINT [DF_jizdy_firemni_tisk_TEMP_os_cislo] DEFAULT (0),
  [jmeno] [varchar](30) NULL ,
  [prijmeni] [varchar](30) NULL ,
  [utvar] [varchar](20) NULL ,
  [telefon] [varchar](20) NULL ,
  [ulice] [varchar](30) NULL ,
  [obec] [varchar](40) NULL ,
  [od] [varchar](5) NULL ,
  [do] [varchar](5) NULL ,
  [SPZ] [varchar](30) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_jizdy_firemni_tisk_TEMP_rowguid] default newid(),
  CONSTRAINT [aaaaajizdy_firemni_tisk_TEMP_PK] PRIMARY KEY NONCLUSTERED
  (
    [ID_jftt]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [jizdy_firemni_tisk_TEMP](rowguid)
CREATE NONCLUSTERED INDEX [IX_ID_jftt] ON [jizdy_firemni_tisk_TEMP]([ID_jftt])
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'vyber'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'tvar', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'utvar'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'tvar', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'utvar'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Telefon', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'telefon'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Telefon', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'telefon'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Ulice + .p.', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'ulice'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Ulice', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'ulice'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'obec'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'obec'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Pracovn doba od', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '00:00;0;_', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'PD od ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Pracovn doba do', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '00:00;0;_', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'PD do ..', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'SPZ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'SPZ'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'SPZ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'jizdy_firemni_tisk_TEMP', @level2type = 'COLUMN',  @level2name = 'SPZ'

