/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[nahrady] (
  [rok] [smallint] NOT NULL CONSTRAINT [DF_nahrady_rok] DEFAULT (0),
  [Druh] [varchar](30) NOT NULL ,
  [Nahrada] [money] NULL CONSTRAINT [DF_nahrady_Nahrada] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_nahrady_rowguid] default newid(),
  CONSTRAINT [aaaaanahrady_PK] PRIMARY KEY NONCLUSTERED
  (
    [rok],
    [Druh]
  ) ON [PRIMARY],
  CONSTRAINT [FK_nahrady__vozidla_druhy] FOREIGN KEY
    ( [Druh] )
    REFERENCES [dbo].[vozidla_druhy]
    ( [Druh] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [nahrady](rowguid)
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Rok', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Rok', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'rok'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Druh auta - Soukrom, sluebn ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Druh', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'vozidla_druhy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Nhrada', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Nahrada'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '#,##0.00" K";-#,##0.00" K"', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Nahrada'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Nahrada'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'K', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'nahrady', @level2type = 'COLUMN',  @level2name = 'Nahrada'

