/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[tachometr](
	[spz] [varchar](15) NOT NULL,
	[datum] [datetime] NOT NULL,
	[stav] [int] NULL,
	[upsize_ts] [timestamp] NULL,
	[rowguid] [uniqueidentifier] ROWGUIDCOL  NOT NULL,
	[Nadrz_poc] [int] NOT NULL,
	[Nadrz_kon] [int] NOT NULL,
 CONSTRAINT [aaaaatachometr_PK] PRIMARY KEY NONCLUSTERED 
(
	[spz] ASC,
	[datum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[tachometr] ADD  CONSTRAINT [DF_tachometr_stav]  DEFAULT ((0)) FOR [stav]
GO

ALTER TABLE [dbo].[tachometr] ADD  CONSTRAINT [DF_tachometr_rowguid]  DEFAULT (newid()) FOR [rowguid]
GO

ALTER TABLE [dbo].[tachometr] ADD  CONSTRAINT [DF_tachometr_Nadrz_poc]  DEFAULT ((0)) FOR [Nadrz_poc]
GO

ALTER TABLE [dbo].[tachometr] ADD  CONSTRAINT [DF_tachometr_Nadrz_kon]  DEFAULT ((0)) FOR [Nadrz_kon]
GO

ALTER TABLE [dbo].[tachometr]  WITH NOCHECK ADD  CONSTRAINT [FK_tachometr__vozidla] FOREIGN KEY([spz])
REFERENCES [dbo].[vozidla] ([SPZ])
ON UPDATE CASCADE
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[tachometr] CHECK CONSTRAINT [FK_tachometr__vozidla]
GO

