/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[vozidla] (
  [SPZ] [varchar](15) NOT NULL ,
  [popis] [varchar](100) NULL ,
  [typ] [varchar](30) NULL ,
  [Palivo] [varchar](30) NULL ,
  [Druh] [varchar](30) NULL ,
  [Spotreba] [real] NULL CONSTRAINT [DF_vozidla_Spotreba] DEFAULT (0),
  [Objem_motoru] [varchar](30) NULL ,
  [prip_prives] [bit] NULL CONSTRAINT [DF_vozidla_prip_prives] DEFAULT (0),
  [navyseni] [int] NULL CONSTRAINT [DF_vozidla_navyseni] DEFAULT (0),
  [datum_posl_akt] [datetime] NULL ,
  [aktualizoval] [varchar](30) NULL ,
  [vyrazeno] [bit] NULL CONSTRAINT [DF_vozidla_vyrazeno] DEFAULT (0),
  [poznamka] [varchar](250) NULL ,
  [platnost_STK] [datetime] NULL ,
  [platnost_emise] [datetime] NULL ,
  [Konverze_CCS] [varchar](255) NULL ,
  [Kniha] [varchar](30) NULL ,
  [Formular] [varchar](30) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_vozidla_rowguid] default newid(),
  CONSTRAINT [aaaaavozidla_PK] PRIMARY KEY NONCLUSTERED
  (
    [SPZ]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [vozidla](rowguid)
CREATE NONCLUSTERED INDEX [IX_SPZ] ON [vozidla]([SPZ])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'SPZ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'SPZ'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'SPZ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'SPZ'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Popis auta', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'popis'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Popis', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'popis'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Typ - firemn ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Typ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'SELECT vozidla_typy.Typ FROM vozidla_typy; ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'typ'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Palivo', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Palivo', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'SELECT PHM_seznam.PHM FROM PHM_seznam; ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Palivo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Druh - osobn ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Druh', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'SELECT vozidla_druhy.Druh FROM vozidla_druhy; ', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Druh'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Spoteba', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Spotreba'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Spotreba'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Spoteba (l)', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Spotreba'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Objem motoru', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Objem_motoru'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Objem motoru', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Objem_motoru'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Monost pipojit pvs, Ano = TRUE', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'prip_prives'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'prip_prives'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Pou. pvs', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'prip_prives'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Naven spoteby s pvsem', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'navyseni'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'navyseni'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Naven (%)', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'navyseni'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum posl. aktualizace', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Datum posl. akt.', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'aktualizoval'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'aktualizoval'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vyazeno - nebude nabzeno v rozb. menu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Vyazeno', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Poznmka k vozidlu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'poznamka'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Platnost STK', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'platnost_STK'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'platnost_STK'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Platnost emise', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'platnost_emise'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'platnost_emise'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Konverzn hodnota k importu CCS', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Konverze_CCS'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vchoz kniha', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Kniha'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vchoz formul', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'vozidla', @level2type = 'COLUMN',  @level2name = 'Formular'

